<?php
if(!defined('INDEX')) define('INDEX', 1);

set_time_limit(0);
require('../includes/common.php');

$chapeau = new bdd();
$chapeau->connexion();
$chapeau->db();

$chapeau->query("OPTIMIZE TABLE `alliances` , `alliances_attente` , `alliances_chat` , `alliances_creation` , `alliances_grade` , `banni` , `bug` , `classement` , `flottes` , `flottes_combats` , `historique` , `infoshead` , `mail` , `planete` , `registre_identification` , `securite_identification` , `sessions` , `user` , `user_inscriptions` , `version`;
TRUNCATE TABLE `registre_identification`;");

$chapeau->deconnexion();
?>